Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000025OpenIVGeneralpublic2011-05-23 11:072013-03-22 21:11
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version0.9.2 (build 250) 
Target Version1.4Fixed in Version1.4 
Summary0000025: Improve file associations, to make support for game files
DescriptionПредлагать пользователю во время первой настройки и вообще в настройках программы ассоциировать некоторые типы файлов с OpenIV (.rpf, .wtd., .cso) .img самый нужный но при этом самый спорный т.к. используется другими частями GTA. Также пред просмотр и других форматов которые глупый Димно забыл - модели\коллизии и т.п.
TagsNo tags attached.
Game[ALL]
Attached Files

- Relationships
has duplicate 0000072closed Ассоциация с ресурсами 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-05-23 11:07 GooD-NTS New Issue
2011-05-23 11:07 GooD-NTS Status new => assigned
2011-05-23 11:07 GooD-NTS Assigned To => GooD-NTS
2011-07-05 20:00 GooD-NTS Target Version 0.9.3 (build 273) => 0.9.4 (build 285, "motion-1")
2011-10-27 17:56 GooD-NTS Relationship added has duplicate 0000072
2012-01-26 10:20 GooD-NTS Target Version 0.9.4 (build 285, "motion-1") => 2.9
2012-05-17 10:51 GooD-NTS Game GTA IV => Grand Theft Auto IV/EfLC
2013-02-21 19:49 GooD-NTS Game Grand Theft Auto IV/EfLC => [ALL]
2013-02-21 19:49 GooD-NTS Target Version 2.9 => 1.4
2013-03-22 21:11 GooD-NTS Status assigned => resolved
2013-03-22 21:11 GooD-NTS Fixed in Version => 1.4
2013-03-22 21:11 GooD-NTS Resolution open => fixed
2014-06-09 09:34 GooD-NTS Category General (Общая) => General


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker